/* Local overrides */

/* Localnav */

.xs-br {
	display: none;
}

@media only screen and (max-width: 734px) {
	#ac-localnav .ac-ln-title {
		height: 65px;
	}
	.xs-br {
		display: block;
	}
	.section-hero .intro {
		padding-block-end: 48px;
	}
}

/* People section */

@media (min-width: 1069px) {
	.overview-people-people-standards {
		--p-width: 1260px;
	}
}

#modal-standards .sc-card-back .link .typography-tout,
#modal-hiring .sc-card-back .link .typography-tout,
#modal-recycled .sc-card-back .link .typography-tout {
	text-align: left;
}

#modal-standards .sc-card-back .link a,
#modal-hiring .sc-card-back .link a,
#modal-recycled .sc-card-back .link a {
	text-align: left;
}

@media only screen and (max-width: 349px) {
	#modal-standards .sc-card-back .link,
	#modal-hiring .sc-card-back .link,
	#modal-recycled .sc-card-back .link {
		padding-right: 36px;
	}
}

/* Old becomes new BoC */
#modal-standards .sc-card-back .link .typography-tout,
#modal-hiring .sc-card-back .link .typography-tout,
#modal-recycled .sc-card-back .link .typography-tout {
	text-align: center;
}
